<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="101">
    <author>FS Miner/Elsn82</author>
    <version>1.0.0.0</version>
    <title>
        <en>Terex Finlay J 960</en>
    </title>
 <description>
        <en><![CDATA[English]]></en>
        <de><![CDATA[German]]></de>
    </description>
    <iconFilename>icon_960.dds</iconFilename>
    <multiplayer supported="true"/>
    
	
	<vehicleTypes>
       		<type name="Crusher12" parent="baseDrivable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="fillVolume" />
            <specialization name="foldable" />
            <specialization name="turnOnVehicle" />
            <specialization name="powerConsumer" />
            <specialization name="FS25_0_MaterialProcessor.materialProcessor" />
        </type>
    </vehicleTypes>

    <storeItems>
        <storeItem xmlFilename="960.xml"/>
    </storeItems>
	
	<l10n>
	 <text name="typeDesc_Crusher">
            <en>Jaw Crusher</en>
        </text>
        <text name="function_Crusher">
            <en>Crusher</en>
        </text>
		
		<text name="FSM_CREATIONS">
            <en>FSM Creations</en>
        </text>
		
		<text name="FSM_CRUSHERS">
            <en>Mining Equipment</en>
        </text>
		
   </l10n>
   
	 <extraSourceFiles>
		 <sourceFile filename="scripts/addStorePacks.lua" />
    </extraSourceFiles>
	
	<brands>
        <brand name="TEREX" title="TEREX" image="brand_terex.dds"/>
    </brands>
	
	
</modDesc>
